Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 20:31:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre murtuza khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murtuza khan Bot:  Hi Murtuza Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504391792            12:23 AM, 19th Jul                   Bot                   Hi, Welcome           12:23 AM, 19th Jul                   Bot                   Hi welcome           12:23 AM, 19th Jul                   Bot                   Please enter your name           12:23 AM, 19th Jul                     murtuza khan                    Murtuza khan           12:23 AM, 19th Jul                   Bot                    Hi Murtuza Khan ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            12:23 AM, 19th Jul                     murtuza khan                    When will I get my refund ?           12:23 AM, 19th Jul                   Bot                    Hi Murtuza Khan ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            12:23 AM, 19th Jul                     murtuza khan                    When will I get my refund?           12:24 AM, 19th Jul                   Bot                    Hi Murtuza Khan ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            12:24 AM, 19th Jul                     murtuza khan                    3. When will I get my refund ?           12:24 AM, 19th Jul                   Bot                    Hi Murtuza Khan ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            12:24 AM, 19th Jul                     murtuza khan                    I haven’t received my refund it’s been 19 days           12:25 AM, 19th Jul                   Bot                    Hi Murtuza Khan ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            12:25 AM, 19th Jul                     murtuza khan                    /startOver           12:25 AM, 19th Jul                   Bot                    Hi Murtuza Khan ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            12:25 AM, 19th Jul                   badri                   Hi, Murtuza  Thank you for contacting us. My name is badri , I will be happy to assist you.           12:26 AM, 19th Jul                   badri                   Could you please share your order number so that I can assist you further?           12:29 AM, 19th Jul                   badri                   Hi Murtuza, I'm not getting a response from you. Are we still connected?           12:29 AM, 19th Jul                   badri                   Hi Murtuza, I have not received a response from you still, please confirm if we are still connected?           12:30 AM, 19th Jul                   badri                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries.           12:31 AM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2881015